<template>
	<view class="pages">
		<view class="icon-wrap u-flex u-row-center">
			<u-icon name="checkmark" color="#fff" size="80"></u-icon>
		</view>
		<view class="title">{{title}}</view>
		<view class="full-btn" @click="btnClick">完成</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title:'付款成功'
			}
		},
		onShow() {		
		},
		onLoad() {

		},
		methods: {
			btnClick(){
				uni.reLaunch({url: '/pages/index/index'});
			}
		}
	}
</script>
<style>
	page{
		background-color: #F5F5F5;
	}
</style>
<style lang="scss" scoped>
.pages{
	text-align: center;
}

.icon-wrap{
	width: 180rpx;
	height: 180rpx;
	margin: 120rpx auto 20rpx;
	padding: 20rpx;
	background-color: #00A447;
	border-radius: 50%;
}
.title{
	font-size: 32rpx;
	font-weight: 600;
	color: #333333;
	line-height: 40rpx;
	margin-bottom: 120rpx;
}
.full-btn{
	margin: 20rpx 10%;
}
</style>